RTL Surfstick für MAC OS 10

  • Guten Tag,
    den RTL Surfstick kann ich leider nicht auf meinem Apple PowerBook G4 (aos 2001) in Betrieb nehmen.
    Es kommt die Meldung, dass man auf Java JRE 1.5 updaten soll.

    Ich habe 10.4.11 installiert. Da sollte doch normalerweise auch die richtige Java-Version enthalten sein
    (laut RTL-Hotline offenbar nicht).

    Es klappt auch nicht, ein Apple-Release mit Java 1.5 via USB-Stick von einem anderen Computer auf mein PB G4
    zu installieren, Meldung kann nur auf dem Startvolume installiert werden.

    Komisch: Auf einem anderen PB G4 - ebenfalls mit OS 10.4.11 - könnte die Installation des RTL-Sticks gestartet werden !

    Haben Sie vielleicht eine Erklärung oder gar eine Lösung (evtl. ein anderer Stick) ?

    Vielen Dank im voraus für Ihre Mühe.
    Freundliche Grüße
    Erwin Röger

  • Ich habe genau das gleiche Problem mit dem Webstick von Prosieben und dem OS X 10.6.
    Komischerweise ging es monatelang richtig gut und von jetzt auf gleich kriege ich nur noch eine Fehlermeldung in der Java-Einstellungen nicht mehr richtig seien.

  • Tut mir Leid, ihr beide, ist für mich etwas schwer nachzuvollziehen, weil ich hier nur Windows-Systeme im Einsatz habe.

    Besteht das Problem denn seit ihr auf die aktuelle Java-Version umgestiegen seit (dann vielleicht mal ein downgrade probieren) oder habt ihr das Problem weil eben nicht die aktuelle Version installiert ist (dann aktualisieren)?

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!